Huawei CloudEngine S8700 Series Switches’ YunShan Software V600R021C10SPC500

Certificate details

Status active
Valid from 10.01.2023
Valid until 10.01.2028
Scheme 🇳🇱 NL
Manufacturer Huawei Device Co., Ltd.
Category Network and Network-Related Devices and Systems
Security level ALC_FLR.2, EAL4+

Certificate

Extracted keywords

Vendor
Huawei Technologies Co, Huawei

Security level
EAL 4, EAL2, EAL4, EAL 4 augmented
Claims
R.L
Security Assurance Requirements (SAR)
ALC_FLR.2, ALC_FLR.3
Certificates
CC-23-0618810
Evaluation facilities
Riscure

Certification report

Extracted keywords

Protocols
SSH, TLS

Vendor
Huawei, Huawei Technologies Co

Security level
EAL4, EAL4+, EAL 4, EAL4 augmented, EAL 4 augmented
Security Assurance Requirements (SAR)
AGD_PRE, ALC_FLR.2
Certificates
NSCIB-CC-0618810-CR
Evaluation facilities
Riscure

Side-channel analysis
JIL

Frontpage

Certificate ID Administration Building, Headquarters of Huawei Technologies Co., Ltd., Bantian, Longgang District, Shenzhen, 518129, Peoples Republic of China
Certified item Huawei CloudEngine S8700 Series Switches' YunShan Software V600R021C10SPC500
Developer Huawei Technologies Co., Ltd
Sponsor Huawei Technologies Co., Ltd
Report version 1
Project number 0618810
Author Andy Brown
Report date 10 February 2023

Security target

Extracted keywords

Symmetric Algorithms
AES, AES256, AES128, HMAC, HMAC-SHA-256, HMAC-SHA-384
Asymmetric Algorithms
RSA 2048, ECDH, ECDSA, ECC, Diffie-Hellman, DH
Hash functions
SHA256, SHA-256, SHA-384, SHA-512, SHA512, SHA-2
Schemes
MAC, Key exchange
Protocols
SSH, SSL, TLS, TLSv1.2, TLS 1.2, TLS 1.1, TLS1.2, DTLS, IPsec, VPN
Randomness
DRBG, RBG
Elliptic Curves
P-256, P-384, P-521, secp256r1, secp384r1, secp521r1
Block cipher modes
GCM
TLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_128_GCM_SHA256, TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384

Vendor
Huawei, Huawei Technologies Co

Security level
EAL4, EAL4+
Claims
O.ADMIN_AUTH, O.STRONG_CRYPTO, O.TRUSTED_COMM, O.STRONG_AUTHENTICATION_ENDPOINT, O.SECURE_UPDATES, O.ACTIVITY_AUDIT, O.CRYPTO_KEY_PROTECTION, O.PASSWORD_PROTECTION, O.SELF_TEST, O.BANNER, T.UNAUTHORIZED_ADMINISTRATOR_ACCESS, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.CRYPTO_KEY_COMPROMISE, T.ADMIN_PASSWORD_COMPROMISE, T.SECURITY_FUNCTIONALITY_FAILURE, A.PHYSICAL_PROTECTION, A.NO_THRU_TRAFFIC_PROTECTION, A.TRUSTED_ADMINISTRATOR, A.REGULAR_UPDATES, A.ADMIN_CREDENTIALS_SECURE, A.RESIDUAL_INFORMATION, OE.PHYSICAL, OE.NO_THRU_TRAFFIC_PROTECTION, OE.TRUSTED_ADMIN, OE.UPDATES, OE.ADMIN_CREDENTIALS_SECURE, OE.RESIDUAL_INFORMATION
Security Assurance Requirements (SAR)
ADV_ARC, ADV_FSP, ADV_IMP, ADV_TDS, ADV_FSP.1, ADV_FSP.4, ADV_TDS.3, ADV_TDS.1, ADV_FSP.2, ADV_ARC.1, ADV_IMP.1, ADV_TDS.2, AGD_PRE, AGD_OPE, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_LCD, ALC_TAT, ALC_FLR, ALC_CMC.4, ALC_DVS.1, ALC_LCD.1, ALC_CMS.1, ALC_CMS.4, ALC_DEL.1, ALC_TAT.1, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, ATE_IND.2, ATE_COV.1, ATE_FUN.1, ATE_COV.2, ATE_DPT.1, AVA_VAN, AVA_VAN.3, ASE_CCL, ASE_ECD, ASE_INT, ASE_TSS, ASE_OBJ, ASE_REQ, ASE_SPD, ASE_CCL.1, ASE_ECD.1, ASE_REQ.1, ASE_REQ.2, ASE_INT.1, ASE_OBJ.2, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_STG.3, FAU_STG_EXT.3, FAU_STG_EXT, FAU_GEN, FAU_STG, FAU_STG.1, FAU_STG_EXT.1, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_GEN.2.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG_EXT.3.1, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FCS_RBG_EXT, FCS_SSHS_EXT, FCS_TLSC_EXT, FCS_CKM, FCS_COP, FCS_CKM.1, FCS_NTP_EXT.1, FCS_RGB_EXT, FCS_RBG_EXT.1, FCS_SSHS_EXT.1, FCS_CKM.2, FCS_TLSC_EXT.1, FCS_CKM.4, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSHS_EXT.1.1, FCS_SSHS_EXT.1.2, FCS_SSHS_EXT.1.3, FCS_SSHS_EXT.1.4, FCS_SSHS_EXT.1.5, FCS_SSHS_EXT.1.6, FCS_SSHS_EXT.1.7, FCS_SSHS_EXT.1.8, FCS_TLSC_EXT.1.1, FCS_TLSC_EXT.1.2, FCS_TLSC.1.3, FCS_TLSC.1.4, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.1.4, FCS_RBG.1, FDP_ITC.1, FDP_ITC.2, FIA_PMG_EXT, FIA_UIA_EXT, FIA_UAU_EXT, FIA_AFL, FIA_UAU, FIA_PGM_EXT, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU.1, FIA_UID.1, FIA_UAU_EXT.2, FIA_AFL.1, FIA_UAU.7, FIA_AFL.1.1, FIA_AFL.1.2, FIA_UAU.7.1, FIA_PMG_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT.2.1, FIA_PGM_EXT.1.1, FMT_MOF, FMT_MTD, FMT_SMF, FMT_SMR, FMT_SMF.1, FMT_SMR.2, FMT_MOF.1, FMT_MTD.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FMT_SMR.1, FPT_APW_EXT, FPT_TST_EXT, FPT_SKP_EXT, FPT_TUD_EXT, FPT_STM_EXT, FPT_TST, FPT_APW_EXT.1, FPT_TST_EXT.1, FPT_PTD, FPT_SKP_EXT.1, FPT_TUD_EXT.1, FPT_STM, FPT_STM_EXT.1, FPT_STM.1, FPT_SKP_EXT.1.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM_EXT.1.1, FPT_STM_EXT.1.2, FTA_SSL_EXT, FTA_SSL, FTA_TAB, FTA_TAB.1, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTA_SSL_EXT.1.1, FTP_ITC.1, FTP_ITC, FTP_TRP, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3

Side-channel analysis
malfunction

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

NSCIB-CC-23-0618810-CR

Extracted SARs

ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/nscib--cc-23-0618810---cert.pdf",
  "dgst": "5a3ad70c9557355c",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "NSCIB-CC-23-0618810-CR",
    "cert_lab": null,
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL4+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "-"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Huawei Device Co., Ltd.",
  "manufacturer_web": "https://www.huawei.com/",
  "name": "Huawei CloudEngine S8700 Series Switches\u2019 YunShan Software V600R021C10SPC500",
  "not_valid_after": "2028-01-10",
  "not_valid_before": "2023-01-10",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "nscib--cc-23-0618810---cert.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "NL": {
          "CC-23-0618810": 1
        }
      },
      "cc_claims": {
        "R": {
          "R.L": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR.2": 1,
          "ALC_FLR.3": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 1,
          "EAL 4 augmented": 1,
          "EAL2": 1,
          "EAL4": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Riscure": {
          "Riscure": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "ISO": {
          "ISO/IEC 15408-1": 1,
          "ISO/IEC 15408-2": 1,
          "ISO/IEC 15408-3": 1,
          "ISO/IEC 18045": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Huawei": {
          "Huawei": 1,
          "Huawei Technologies Co": 2
        }
      },
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Author": "kruitr",
      "/CreationDate": "D:20230313133231+01\u002700\u0027",
      "/Creator": "Bullzip PDF Printer (11.0.0.2588)",
      "/ModDate": "D:20230313133324+01\u002700\u0027",
      "/Producer": "PDF Printer / www.bullzip.com / FPG / TUV Rheinland Service GmbH",
      "/Title": "Microsoft Word - NSCIB- CC-23-0618810 - Cert.doc",
      "pdf_file_size_bytes": 238108,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "nscib--cc-23-0618810---cr.pdf",
    "report_frontpage": {
      "NL": {
        "author": "Andy Brown",
        "cert_id": "Administration Building, Headquarters of Huawei Technologies Co., Ltd., Bantian, Longgang District, Shenzhen, 518129, Peoples Republic of China",
        "cert_item": "Huawei CloudEngine S8700 Series Switches\u0027 YunShan Software V600R021C10SPC500",
        "developer": "Huawei Technologies Co., Ltd",
        "parse_strategy": "structured",
        "project_number": "0618810",
        "report_date": "10 February 2023",
        "report_version": "1",
        "sponsor": "Huawei Technologies Co., Ltd"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "NL": {
          "NSCIB-CC-0618810-CR": 12
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "AGD": {
          "AGD_PRE": 1
        },
        "ALC": {
          "ALC_FLR.2": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 1,
          "EAL 4 augmented": 1,
          "EAL4": 2,
          "EAL4 augmented": 1,
          "EAL4+": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "SSH": {
          "SSH": 4
        },
        "TLS": {
          "TLS": {
            "TLS": 2
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Riscure": {
          "Riscure": 2
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "other": {
          "JIL": 1
        }
      },
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Huawei": {
          "Huawei": 17,
          "Huawei Technologies Co": 4
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Microsoft Office User",
      "/CreationDate": "D:20230220112302+00\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2021",
      "/ModDate": "D:20230220112302+00\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2021",
      "/Title": "Certification Report",
      "pdf_file_size_bytes": 356642,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.commoncriteriaportal.org/",
          "https://www.sogis.eu/",
          "http://www.tuv.com/nl",
          "mailto:[email protected]"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 12
    },
    "st_filename": "nscib--cc-23-0618810----st-v1.9.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 14
          },
          "ECDH": {
            "ECDH": 1
          },
          "ECDSA": {
            "ECDSA": 7
          }
        },
        "FF": {
          "DH": {
            "DH": 2,
            "Diffie-Hellman": 4
          }
        },
        "RSA": {
          "RSA 2048": 1
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.ADMIN_CREDENTIALS_SECURE": 1,
          "A.NO_THRU_TRAFFIC_PROTECTION": 1,
          "A.PHYSICAL_PROTECTION": 1,
          "A.REGULAR_UPDATES": 1,
          "A.RESIDUAL_INFORMATION": 1,
          "A.TRUSTED_ADMINISTRATOR": 1
        },
        "O": {
          "O.ACTIVITY_AUDIT": 2,
          "O.ADMIN_AUTH": 5,
          "O.BANNER": 2,
          "O.CRYPTO_KEY_PROTECTION": 5,
          "O.PASSWORD_PROTECTION": 2,
          "O.SECURE_UPDATES": 5,
          "O.SELF_TEST": 5,
          "O.STRONG_AUTHENTICATION_ENDPOINT": 2,
          "O.STRONG_CRYPTO": 2,
          "O.TRUSTED_COMM": 5
        },
        "OE": {
          "OE.ADMIN_CREDENTIALS_SECURE": 2,
          "OE.NO_THRU_TRAFFIC_PROTECTION": 2,
          "OE.PHYSICAL": 2,
          "OE.RESIDUAL_INFORMATION": 2,
          "OE.TRUSTED_ADMIN": 2,
          "OE.UPDATES": 2
        },
        "T": {
          "T.ADMIN_PASSWORD_COMPROMISE": 1,
          "T.CRYPTO_KEY_COMPROMISE": 1,
          "T.SECURITY_FUNCTIONALITY_FAILURE": 1,
          "T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1,
          "T.UNDETECTED_ACTIVITY": 1,
          "T.UNTRUSTED_COMMUNICATION_CHANNELS": 1,
          "T.UPDATE_COMPROMISE": 1,
          "T.WEAK_AUTHENTICATION_ENDPOINTS": 1,
          "T.WEAK_CRYPTOGRAPHY": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC": 1,
          "ADV_ARC.1": 5,
          "ADV_FSP": 1,
          "ADV_FSP.1": 5,
          "ADV_FSP.2": 4,
          "ADV_FSP.4": 7,
          "ADV_IMP": 1,
          "ADV_IMP.1": 4,
          "ADV_TDS": 1,
          "ADV_TDS.1": 3,
          "ADV_TDS.2": 2,
          "ADV_TDS.3": 7
        },
        "AGD": {
          "AGD_OPE": 3,
          "AGD_OPE.1": 5,
          "AGD_PRE": 3,
          "AGD_PRE.1": 5
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMC.4": 1,
          "ALC_CMS": 1,
          "ALC_CMS.1": 1,
          "ALC_CMS.4": 1,
          "ALC_DEL": 1,
          "ALC_DEL.1": 1,
          "ALC_DVS": 1,
          "ALC_DVS.1": 3,
          "ALC_FLR": 1,
          "ALC_FLR.2": 6,
          "ALC_LCD": 1,
          "ALC_LCD.1": 3,
          "ALC_TAT": 1,
          "ALC_TAT.1": 3
        },
        "ASE": {
          "ASE_CCL": 1,
          "ASE_CCL.1": 1,
          "ASE_ECD": 1,
          "ASE_ECD.1": 5,
          "ASE_INT": 1,
          "ASE_INT.1": 2,
          "ASE_OBJ": 1,
          "ASE_OBJ.2": 1,
          "ASE_REQ": 1,
          "ASE_REQ.1": 4,
          "ASE_REQ.2": 3,
          "ASE_SPD": 1,
          "ASE_SPD.1": 2,
          "ASE_TSS": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_COV": 1,
          "ATE_COV.1": 3,
          "ATE_COV.2": 3,
          "ATE_DPT": 1,
          "ATE_DPT.1": 3,
          "ATE_FUN": 1,
          "ATE_FUN.1": 7,
          "ATE_IND": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.3": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL4": 5,
          "EAL4+": 1
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 18,
          "FAU_GEN.1": 15,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 5,
          "FAU_GEN.2.1": 1,
          "FAU_STG": 4,
          "FAU_STG.1": 6,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1,
          "FAU_STG.3": 1,
          "FAU_STG_EXT": 8,
          "FAU_STG_EXT.1": 12,
          "FAU_STG_EXT.1.1": 1,
          "FAU_STG_EXT.1.2": 1,
          "FAU_STG_EXT.1.3": 1,
          "FAU_STG_EXT.3": 9,
          "FAU_STG_EXT.3.1": 1
        },
        "FCS": {
          "FCS_CKM": 10,
          "FCS_CKM.1": 26,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 15,
          "FCS_CKM.2.1": 1,
          "FCS_CKM.4": 16,
          "FCS_CKM.4.1": 1,
          "FCS_COP": 77,
          "FCS_COP.1": 5,
          "FCS_NTP_EXT.1": 2,
          "FCS_RBG.1": 1,
          "FCS_RBG_EXT": 5,
          "FCS_RBG_EXT.1": 14,
          "FCS_RBG_EXT.1.1": 1,
          "FCS_RBG_EXT.1.2": 1,
          "FCS_RGB_EXT": 2,
          "FCS_SSHS_EXT": 6,
          "FCS_SSHS_EXT.1": 18,
          "FCS_SSHS_EXT.1.1": 1,
          "FCS_SSHS_EXT.1.2": 2,
          "FCS_SSHS_EXT.1.3": 2,
          "FCS_SSHS_EXT.1.4": 2,
          "FCS_SSHS_EXT.1.5": 2,
          "FCS_SSHS_EXT.1.6": 2,
          "FCS_SSHS_EXT.1.7": 2,
          "FCS_SSHS_EXT.1.8": 2,
          "FCS_TLSC.1.3": 1,
          "FCS_TLSC.1.4": 1,
          "FCS_TLSC_EXT": 7,
          "FCS_TLSC_EXT.1": 12,
          "FCS_TLSC_EXT.1.1": 4,
          "FCS_TLSC_EXT.1.2": 2,
          "FCS_TLSC_EXT.1.3": 1,
          "FCS_TLSC_EXT.1.4": 1
        },
        "FDP": {
          "FDP_ITC.1": 6,
          "FDP_ITC.2": 6
        },
        "FIA": {
          "FIA_AFL": 2,
          "FIA_AFL.1": 6,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_PGM_EXT": 2,
          "FIA_PGM_EXT.1.1": 1,
          "FIA_PMG_EXT": 5,
          "FIA_PMG_EXT.1": 8,
          "FIA_PMG_EXT.1.1": 1,
          "FIA_UAU": 3,
          "FIA_UAU.1": 3,
          "FIA_UAU.7": 5,
          "FIA_UAU.7.1": 1,
          "FIA_UAU_EXT": 8,
          "FIA_UAU_EXT.2": 8,
          "FIA_UAU_EXT.2.1": 1,
          "FIA_UIA_EXT": 7,
          "FIA_UIA_EXT.1": 11,
          "FIA_UIA_EXT.1.1": 1,
          "FIA_UIA_EXT.1.2": 1,
          "FIA_UID.1": 3
        },
        "FMT": {
          "FMT_MOF": 23,
          "FMT_MOF.1": 3,
          "FMT_MTD": 15,
          "FMT_MTD.1": 3,
          "FMT_SMF": 2,
          "FMT_SMF.1": 20,
          "FMT_SMF.1.1": 1,
          "FMT_SMR": 2,
          "FMT_SMR.1": 10,
          "FMT_SMR.2": 5,
          "FMT_SMR.2.1": 1,
          "FMT_SMR.2.2": 1,
          "FMT_SMR.2.3": 1
        },
        "FPT": {
          "FPT_APW_EXT": 6,
          "FPT_APW_EXT.1": 9,
          "FPT_APW_EXT.1.1": 1,
          "FPT_APW_EXT.1.2": 1,
          "FPT_PTD": 1,
          "FPT_SKP_EXT": 6,
          "FPT_SKP_EXT.1": 8,
          "FPT_SKP_EXT.1.1": 1,
          "FPT_STM": 2,
          "FPT_STM.1": 2,
          "FPT_STM_EXT": 9,
          "FPT_STM_EXT.1": 10,
          "FPT_STM_EXT.1.1": 1,
          "FPT_STM_EXT.1.2": 1,
          "FPT_TST": 1,
          "FPT_TST_EXT": 7,
          "FPT_TST_EXT.1": 7,
          "FPT_TST_EXT.1.1": 1,
          "FPT_TUD_EXT": 6,
          "FPT_TUD_EXT.1": 12,
          "FPT_TUD_EXT.1.1": 1,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.1.3": 1
        },
        "FTA": {
          "FTA_SSL": 5,
          "FTA_SSL.3": 5,
          "FTA_SSL.3.1": 1,
          "FTA_SSL.4": 5,
          "FTA_SSL.4.1": 1,
          "FTA_SSL_EXT": 8,
          "FTA_SSL_EXT.1": 8,
          "FTA_SSL_EXT.1.1": 1,
          "FTA_TAB": 2,
          "FTA_TAB.1": 10,
          "FTA_TAB.1.1": 1
        },
        "FTP": {
          "FTP_ITC": 2,
          "FTP_ITC.1": 13,
          "FTP_ITC.1.1": 2,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP": 2,
          "FTP_TRP.1": 8,
          "FTP_TRP.1.1": 1,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "GCM": {
          "GCM": 10
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IPsec": {
          "IPsec": 1
        },
        "SSH": {
          "SSH": 114
        },
        "TLS": {
          "DTLS": {
            "DTLS": 1
          },
          "SSL": {
            "SSL": 2
          },
          "TLS": {
            "TLS": 69,
            "TLS 1.1": 1,
            "TLS 1.2": 2,
            "TLS1.2": 1,
            "TLSv1.2": 1
          }
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key exchange": 1
        },
        "MAC": {
          "MAC": 13
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 2,
          "P-384": 8,
          "P-521": 6,
          "secp256r1": 2,
          "secp384r1": 2,
          "secp521r1": 2
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-2": 1,
            "SHA-256": 12,
            "SHA-384": 7,
            "SHA-512": 3,
            "SHA256": 4,
            "SHA512": 2
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 8
        },
        "RNG": {
          "RBG": 2
        }
      },
      "side_channel_analysis": {
        "FI": {
          "malfunction": 2
        }
      },
      "standard_id": {
        "FIPS": {
          "FIPS 186-4": 2,
          "FIPS PUB 186-4": 5,
          "FIPS PUB 1864": 4
        },
        "ISO": {
          "ISO/IEC 14888-3": 2,
          "ISO/IEC 18031:2011": 8,
          "ISO/IEC 18033-3": 1,
          "ISO/IEC 19772": 2,
          "ISO/IEC 9796-2": 4,
          "ISO/IEC 9797-": 2,
          "ISO/IEC 9797-2": 1,
          "ISO/IEC 97972:2011": 1
        },
        "PKCS": {
          "PKCS #1": 1,
          "PKCS#1": 1
        },
        "RFC": {
          "RFC 2104": 2,
          "RFC 3268": 5,
          "RFC 4251": 2,
          "RFC 4252": 3,
          "RFC 4253": 4,
          "RFC 4254": 2,
          "RFC 4344": 1,
          "RFC 4346": 1,
          "RFC 4492": 4,
          "RFC 5246": 9,
          "RFC 5280": 12,
          "RFC 5288": 8,
          "RFC 5289": 15,
          "RFC 5656": 1,
          "RFC 5759": 3,
          "RFC 6125": 4,
          "RFC 6668": 2,
          "RFC 6960": 1,
          "RFC 8308": 1,
          "RFC 8332": 1,
          "RFC-1195": 1,
          "RFC3447": 1
        },
        "X509": {
          "X.509": 12
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 16,
            "AES128": 2,
            "AES256": 4
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 6,
            "HMAC-SHA-256": 6,
            "HMAC-SHA-384": 5
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 1,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 6,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2,
          "TLS_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_RSA_WITH_AES_128_CBC_SHA256": 1,
          "TLS_RSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_RSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_RSA_WITH_AES_256_GCM_SHA384": 1
        }
      },
      "vendor": {
        "Huawei": {
          "Huawei": 120,
          "Huawei Technologies Co": 1
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Jos\u00e9 Manuel Pulido Carrillo",
      "/CreationDate": "D:20230206182506+08\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2019",
      "/ModDate": "D:20230206182506+08\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2019",
      "pdf_file_size_bytes": 1376033,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 98
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/nscib--cc-23-0618810---cr.pdf",
  "scheme": "NL",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL4+",
      "ALC_FLR.2"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/nscib--cc-23-0618810----st-v1.9.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "40866c0da2b6da5264205e129435ebda4f38ca13c41f8cd459d963ad70f461f5",
      "source_hash": "e524e556c65f9dc3f411c18ab7396b02242711bf489312d21f7a2356f7b5fb58",
      "txt_hash": "23072ce29c205d3c1dd753198f92dd48668763b96f60317760f340ba63e278ec"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "1e9c6df4d60b2b82508d4f9edf68dbc1256e25e39fdb17399726606c5f837285",
      "source_hash": "426d349a9cd1a834f135d3bc31e91ee0e830e24b112affb758cac0ececdfd705",
      "txt_hash": "5a50fb49755b532748796e58cb69f03771404c3538f1ca3e6a710d91369c5253"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "dfc22e392072425e662bdc48ed8828404d2cc7d55c57fdfcd89fc3bd01f7e60e",
      "source_hash": "d57de87d5c98cbc70fe0f799a4ca894d0cfd7d5e383e27ce3d6a81fa23fa3714",
      "txt_hash": "20ea52c247a1ebcad19b995a44fea70889646c9884eaffacbfac45e5b7e1f5bb"
    }
  },
  "status": "active"
}